<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="description" content="GamingOnLinux Privacy Policy">
		<link rel="canonical" href="https://www.gamingonlinux.com/privacy.html">
        <title>GamingOnLinux.com Privacy Policy</title>
        
        <style>
        html {
            padding: 48px;
            background: #eee;
            color: #333;
            font: 100% 'San Francisco Text', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        }
        
        h1, h2 {
            color: #111;
            font-weight: normal;
            font-family: 'San Francisco Display', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        }
        </style>
    </head>
    <body>
        <main>
            <h1>GamingOnLinux.com Privacy Policy</h1>

			<p><strong>Last updated: 20th July, 2023.</strong></p>
            
			<p><small><a href="/">Return to the homepage</a></small></p>
			
			<p>You can contact us any time using this email: <a href="mailto:contact@gamingonlinux.com" target="_top">contact@gamingonlinux.com</a>. This goes direct to the owner, Liam Dawe. Please do get in touch if you're concerned with anything, or if you feel we need to update this page.</p>

			<p>We also suggest you read our <a href="/ethics.html" target="_blank">Ethics policy</a>, which also contains information on our affiliate programs.</p>
            
            <p>Your privacy is extremely important to us, so please read this and be aware of it. We firmly believe that user privacy and data protection are human rights. We find the amount of data collected by some big websites as crazy as you do!</p>
			<p>We will <strong>never</strong> sell or share any personal information collected first-hand to third parties. We do <strong>not</strong> have any external adverts that track you either. We will also <strong>never</strong> buy any information to include in our database (you will never find your email in our Mailing List for example, unless you specifically opt-in).</p>
            
			<h2>Our use of Cookies</h2>
			
			<p>Head to our dedicated <a href="/cookies.html">Cookie Policy</a> page for information on how we use cookies.</p>

			<h2>What data we store and where</h2>

			<h4>Data Location</h4>
			<ul>
				<li>We are hosted by <a href="https://www.liquidweb.com/">LiquidWeb</a> in the USA. Specifically, we use the Lansing, MI Data Center. All user data is located there.</li>
				<li>We also use <a href="https://www.digitalocean.com/">DigitalOcean</a> Spaces for our article media storage (https://uploads.golmedia.net). So you may see some media loading from there, that is also GamingOnLinux and first-party. This is essential for our operation.</li>
				<li>Comments and forum posts may also include external media from users from various media hosts (like imgur for example), we have a privacy box that you must accept to view this media as we do not control where it comes from.</li>
			</ul>

			<h2>What we store and how we use it</h2>

			<ul>
				<li>For the purpose of optional user registration, we store:
					<ul>
						<li>Your username.</li>
						<li>Your email address. Your email address is never publicly visible.</li>
						<li>Your IP address. Your IP address is never publicly visible.</li>
					</ul>
				</li>
				<li>Further data may be collected if you choose to share it, such as if you fill out fields on your profile.</li>
				<li>We may at times store your IP address in our ban list, in case of spam or abuse. This is removed after 30 days.</li>
				<li>Anyone is free to permanently remove their user account at any time via the <a href="https://www.gamingonlinux.com/usercp.php?module=removeacc">User Control Panel</a> where you can set it to be removed.</li>
			</ul>

			<p>Our website server automatically collects and stores information in its server log files that your browser transmits to us. These are:</p>

			<ul>
				<li>Browser type / version</li>
				<li>Operating System</li>
				<li>Referrer URL</li>
				<li>Your IP address</li>
				<li>The time of the request</li>
			</ul>

			<p>These log files are regularly deleted every month, this is also to prevent and deal with abuse and is essential to keep the website working.</p>

			<h2>Cloudflare</h2>

			<p>We use Cloudflare for increased security, performance and analytics. You can see <a href="https://www.cloudflare.com/en-gb/privacypolicy/">their full Privacy Policy here</a>. Cloudflare may log your IP address, traffic routing data and system configuration information to help keep us online.</a>

			<p>Cloudflare offers a globally distributed content delivery network with DNS. Technically, the transfer of information between your browser and our website is routed via the Cloudflare network. This enables Cloudflare to analyse traffic between your browser and our website and serve as a filter between our servers and potentially malicious traffic from the Internet. Cloudflare may also use cookies or other technologies to recognize Internet users, but these are used solely for the purpose described herein not to personally identify you.</p>

			<p>The use of Cloudflare is based on our legitimate interest in providing our website as error-free and securely as possible.</p>

			<h2>Mailing List</h2>

			<p>Our daily article mailing list is strictly opt-in. We store your email address and the date you requested to be added to it. If you do not activate your subscription, we remove you from the database after 7 days. The daily email includes a very simple unsubscribe link.</p>

			<h2>Acceptance of this policy</h2>

			<p>Continued use of our site signifies your acceptance of this policy. If you do not accept the policy then please do not use this site. When registering we will further request your explicit acceptance of the privacy policy.</p>

			<h2>Changes to our Privacy Policy</h2>

			<p>This privacy policy may change in line with legislation or industry developments. We will not explicitly inform website users of these changes. Instead, we recommend that you check this page occasionally for changes.</p>

			<h2>Suggestions</h2>
			
			<p>For additional privacy, we always recommend seeking out extra privacy plugins for your browser! Look out for Privacy Badger from the Electronic Frontier Foundation and uBlock Origin. They can help block tracking and malicious website scripts.</p>

			<p>We also recommend <a href="https://duckduckgo.com/">DuckDuckGo</a> for your search engine (instead of Google), as they don't track you. They also have handy "bangs" to search website directly, like ours! Simply enter "!gol" followed by your search term to search our site from DDG.</p>
			
        </main>
        
        <p><small><a href="/">Return to the homepage</a></small></p>
    </body>
</html>
